html
{ 
  font-size: 1em;
}

body
{
  background-color: #ffffff;
  font-family: Arial, Verdana, sans-serif;
  background-image: url(/static/images/left_gradient1.jpg);
  background-repeat:repeat-y;
  border-left: 8px;
}

h1 {

font-size: large;
text-align: left;
font-style: italic;
letter-spacing: 2px;

}

h2 {

font-size: medium;
text-decoration: underline;
letter-spacing: 1px;
}

h3 {

font-size: medium;
font-style: italic;
}

p {

font-size: small;
text-align: justify;
line-height: 1.3em;
}

.token
{ 
  font-size: large;
  font-family: monospace;
  text-align: center;
  background-color: #fff2f2;
}

a:active {
           background-color: #aabbaa;
}

.action-even
{
  text-align: left;
  border-bottom: 1px #ffcece solid;
  min-height: 1.8em;
}

.action-odd
{
  text-align: left;
  border-bottom: 1px #ffcece solid;
  min-height: 1.8em;
}

#trail
{
  height: 20px;
  font-style: italic;
  font-size: small;
  font-weight: bold;
  border-bottom: 1px #000000 solid;
  color: #000000;
}

legend
{ 
  display: none;
  border: 0;
  padding: 0;
  margin: 0;
 }

#trail fieldset
{ 
  margin: 0;
  border: 0;
  padding: 0;

 }

#actions
{ 
  width: 213px;
  font-size: 75%;
  float: left;
  display: block;
  margin-top: 2em;
}

.action-odd
{ 
  margin-right: 0.8ex;
  margin-top: 0.6ex;

 }

.action-even
{ 
  margin-right: 0.8ex;
  margin-top: 0.6ex;
 }

#actions fieldset
{ 
  margin-top: 0.6ex;
  border: 0;
  padding: 0;
 }

#trail label
{ 

  /*width: 90ex;*/
  text-align: left;
  margin: 0;
  padding: 0;
  border: 0;
  display: block;
  float: left;
 }

#actions label
{ 
  text-align: left;
  display: inline;
  margin-top: 0.27em;
 }

#trail .textfield
{ 
  width: 4em;
 }


#trail .submit
{ 
  margin-left: 1em;
}

#actions .submit
{ 
  width: 2em;
}

#actions a
{ 
  display: block;
}

#actions ul
{
  padding-left: 0.8ex;
  list-style-type: none;
  margin-top: 0.6ex;
  margin-bottom: 0.6ex;
 }

#header 
{
  border-bottom: 1px #000000 solid;
  height: 50px;
  background-image: url(/static/images/bricioline-small-50.png);
  background-repeat: no-repeat;
}

#content 
{ 
  width: 965px;
  position: relative;
}


#footer 
{
  display: block;
  width: 101%;
  float: left;
  margin-left: -8px;
}

#footer p 
{ 
  font-size: x-small;
  text-align: center;
  margin-top: 0px;
 }

#main-text
{
  width: 590px;
  float: left;
  display: block;
  margin-top: 1em;
  margin-bottom: 30em;
  margin-right: 10px;
  
}

#menu
{ 
  width: 150px;
  overflow: hidden;
  display: block;
  float: left;
}

a.menuitem
{ 
  font-weight: bold;
  background-color: #f2fff2;
  border-left-style: groove; 
  border-right-style: groove; 
  border-top-style: groove; 
  border-bottom-style: groove;
  padding: 0px 5px 5px 0px;
  margin-left: 12px; 
  margin-right: 20px; 
  margin-top: 15px; 
  margin-bottom: 0px;
  display: block;

  font-size: small;
}






#login-section
{ 
  position: absolute;
  top: -0.8em;
  right: 0px;
  font-size: x-small;
}

#debugpart
{ 
  display: block;
  background-color: #eeea00;
  width: 100%;
  float: left;
 }

#headline {
background-color: #ffe6e6;
color: #ffffff;
position: fixed;
top: 0px;
left: 8px;
z-index: 2;
overflow: hidden;
font-size: xx-small;
}

#message
{ 
  position: absolute;
  top: 35px;
  left: 190px;
  /*background-color: #ffcece;*/
  font-size: medium;
  z-index: 2;
  overflow: hidden;
  height: 15px;
  font-family: monospace;
  }

#error
{
  position: absolute;
  top: 15px;
  left: 190px;
  /*font-family: courier;*/
  font-family: monospace;
  font-size: medium;
  z-index: 2;
  overflow: hidden;
  height: 15px;
}

/* things relative to the tables */

.property-table
{ 
  background-color: #ffe6e6;
  font-size: small;
  width: 100%;
 }

.property
{
  text-align: right;
  background-color: #ddd3d3;
  }

.property-header
{ 
  font-variant: small-caps;
  background-color: #adbfba;
  }

.property-header-sorted
{ 
  font-variant: small-caps;
  background-color: #94a9a4;
  }

.value
{ 
  text-align: left;
  background-color: #fff2f2;
  }

	
.property-even
{ 
text-align: right;
/*font-variant: small-caps;*/
  background-color: #ddd3d3;  
  width: 40%;
 }

.value-even
{ 
  text-align: left;
  background-color: #fff2f2;
}

.value-evensorted
{ 
  text-align: left;
  background-color: #ddd3d3;
}

.value-oddsorted
{ 
  text-align: left;
  background-color: #d7ddd3;
}

.value-even-number
{ 
  text-align: right;
/*  font-family: courier;*/

  background-color: #fff2f2;
 }

.value-even-number-total
{ 
  text-align: right;
/*  font-family: courier;*/
  font-weight: bold;
  background-color: #fff2f2;
 }

	
.property-odd
{ 
text-align: right;
/*font-variant: small-caps;*/
  background-color: #d7ddd3;
  width: 40%;
 }

.value-odd
{ 
  text-align: left;
  background-color: #f7fff2;
}



.value-odd-number
{ 
  text-align: right;
/*  font-family: courier;*/

background-color: #f7f2f2;
 }

.value-odd-number-total
{ 
  text-align: right;
/*  font-family: courier;*/

  background-color: #f7f2f2;
  font-weight: bold;
 }

/* end tables */

/* start forms */

.form-inside-text .widget_fieldset
{ 

  background-color: #fff2f2;
}

.form-inside-text label {
        display: block;
        width: 12em;
        position: relative;
        margin: 1em 0em;
        background-color: #d7ddd3;
        text-align: right;
        font-size: small;
}

.form-inside-text label input {
              position: absolute;
               background-color: #F7F2F2;
               /*left: 110%;*/
              top: -1px;
              width: 20em;
              left: 13.5em;
              display: block;
              }

.form-inside-text label textarea {
               background-color: #F7F2F2;
               /*left: 110%;*/
              top: -1px;
              width: 20em;
              margin-left: 13.5em;
              display: block;
              }

.form-inside-text label .label_comments
{ 
  position: absolute;
  background-color: #f7fff2;
  left: 0%;
  }

.form-inside-text label select {
               position: absolute;
               left: 100%;
               }
.form-inside-text .submit {
          background-color: #ffcece;
/*          margin-top: 2em;*/
          width: 76px;
          }

.form-inside-text .error_messages 
{
  font-size: small;
  font-family: monospace;
}

.form-inside-text .form-divider
{ 
  display: block;
  width: 100%;
  position: relative;
  margin: 1em 0em;
  background-color: #a99494;
  font-weight: bold;
  font-size: small;
  }

.form-inside-text .form-divider-small
{ 
  display: block;
  width: 100%;
  margin: 1em 0em;
  font-weight: 500;
  font-size: x-small;
 }


.form-inside-text .form-block label 
{
  margin-left: 10%;
  width: 20em;
}

.form-inside-text .form-label
{ 
        display: inline;
        float: left;
        width: 12em;
        position: relative;
        margin: 0em 0em;
        background-color: #d7ddd3;
        text-align: right;
        font-size: small;
}

.form-inside-text .test-inline-controls
{ 
  /*background-color: #00aaff;*/
  }

.form-inside-text .test-inline-controls input
{ 
  width: 6ex;
  margin-left: 1.2em;
  background-color: #F7F2F2;
  left: 110%;
}

.token-input
{ 
  [%# this takes precedence over the width above...%]
  width: 4ex !important;
}


.form-inside-text .radio
{
  float: left;
  width: 1em;
  display: block;
  margin-left: 10em;
 }

.form-inside-text .select
{
  width: 23em;
  display: inline;
  margin-left: 1em;
  margin-top: -0.5ex;
 }

.form-inside-text .checkbox
{
  float: left;
  width: 1em;
  display: block;
  margin-left: 13em;
 }



.form-inside-text .widget_fieldset .radiogroup_fieldset
{ 
  background-color: #ddd3d3;
  
}

.form-inside-text .radiogroup_label
{
 background-color: #d7ddd3;

}

.date_errors
{ 
  font-size: small;
  position: absolute;
  font-family: monospace;
  right: 30ex;
}


/* end forms */

/* wizard */
.wizard-header{ 
                font-size: large;
}

.wizard-footer { 

                 margin-top : 5em;
                 font-size: large;
                 text-align: right;
 }


/* end wizard */

/* help */

.help p { 
        font-size: 1em;
 }

/* end help */